.latest-announcement.teal {
  background: #00808d!important;
  font-size: 18px!important;
  color: #ffff;
}

div.homepage-textfield {
  display: none;
}

.large {
  font-size: 18px!important;
}
.large18 {
  font-size: 18px!important;
}

.large20 {
  font-size: 20px!important;
}

.large22 {
  font-size: 22px!important;
}

.large26 {
  font-size: 26px!important;
}

.latest-announcement.teal p {
  color: #ffff;
}

.top10 {
  margin-top: 10pt;
}

.bottom10 {
  margin-bottom:  10pt;
}